@charset "UTF-8";

/*

.sub {
	display: none!important;
}
*/
html,
body {
    height: 100%;
    word-wrap:break-word!important;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}
body.hidden {
    vertical-align:top;
    overflow-x: auto!important;
	overflow-y: auto!important;
}
html {
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    word-wrap:break-word!important;
}
* html body {
    background: url(null) fixed;
}
* {
	margin: 0;
	padding: 0;
}
body {
	margin:0;
	text-align: left;
	color: #000;
	font-size: 0.75em;
	font-family: "���C���I", Meiryo, "�q���M�m�p�S Pro W3", "�l�r �o�S�V�b�N", Osaka, sans-serif;
	line-height: 1.6;
	}
h1,h2,h3,h4,h5,h6{
	font-size: 100%;
	font-style: normal;
	font-weight: normal;
}
strong,em {
	font-weight: normal ;
	font-style: normal ;
	}

fieldset {border:none}
hr { display: none ; }
label, input[type='checkbox'] {
    cursor: pointer;
}
.clear { clear: both ; }
.clearfix:after{
	content:".";
	display: block;
	clear: both;
	height: 0px;
	visibility: hidden;
}
.clearfix{
	min-height:1px;
}
*html .clearfix{
	height:1px;
	/*\*//*/
	height:auto;
	overflow:hidden;
	/**/
}

img { border: 0 ; vertical-align: bottom ; }

a:visited,a:link{
	color: #0082d0;
	background: transparent;
	text-decoration: none;
}
a:hover,a:active{
	color: #ff6600;
	background: transparent;
	text-decoration: underline;
}
#contents em a {

	text-decoration:underline;
}
#contents em a:hover {
	color: #DA8512;
	background: transparent;
	text-decoration: underline;
}
.floatL{
	float: left;
	margin: 0 15px 10px 0;
}
.floatR{
	float: right;
	margin: 0 0 10px 15px;
}
.floatLs{
	float: left;
	margin: 0 15px 0px 0;
}
.floatRs{
	float: right;
	margin: 0 0 0px 15px;
}
.imgC{
	text-align: center;
	margin-bottom: 3em;
	clear: both;
}
.imgCs{
	text-align: center;
	margin-bottom: 1.5em;
	clear: both;
}
.imgL{
	text-align: left;
	margin-bottom: 3em;
	clear: both;
}
.imgR{
	text-align: right;
	margin-bottom: 3em;
	clear: both;
}
.imgborder {
    padding:1px;
    border:1px solid #ccc;
}
.imgborder_l{
    border: 4px solid #f4f4f4;
    padding:1px;
}
.noborder {
    border:none;
}
.txtL {
	text-align: left;
}
.txtR {
	text-align: right;
}
.txtC {
	text-align: center;
}
.column3 {
	width: 640px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 2em;
}
#contents .column3 ul {
	padding-left: 10px;
	text-indent: 0px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
#contents .column3 li {
	width: 200px;
	float: left;
	list-style-type: none;
	margin-right: 10px;
}
#contents .column3 li p {
	margin: 0px;
	padding: 0px;
}
.column {
	clear: both;
	margin: 10px auto 30px;
	text-align: center;
	width: 690px;
}
.columnleft {
	float: left;
	text-align: center;
	width: 335px;
}
.columnright {
	float: right;
	text-align: center;
	width: 335px;
}
.small {
	font-size: 0.9em;
}
.small_bld {
	font-size: 0.9em;
	font-weight: bold;
}
.small_normal {
	font-size: 0.9em;
    font-weight:normal;
}
.small_red {
	font-size: 0.9em;
	color: #fe3300;
}
.large {
	font-size: 110%;
}
.large2 {
	font-size: 105%;
}
.bld {
	font-weight: bold;
}
.bld_red {
	font-weight: bold;
	color: #FF0000;
}
.bldL {
	font-weight: bold;
	font-size: 110%;
}
.bld_L {
	font-weight: bold;
	font-size: 120%;
}
.bld_Lred {
	font-weight: bold;
	font-size: 120%;
	color: #FF0000;
}
.bld_LL {
	font-weight: bold;
	font-size: 130%;
}
.bld_LLred {
	font-weight: bold;
	font-size: 130%;
	color: #FF0000;
}
.normal {
	font-weight: normal;
}
.important {
	color: #FF6600;
}
.important_red {
	color: #FF0000;
}
.rent_text {
	color: #ff6600;
}
.buy_text {
	color: #497ab9;
}
.owner_text {
	color: #df358a;
}
.sale_text {
	color: #deab11;
}
.rent_textbld {
	color: #ff6600;
	font-weight: bold;
}
.buy_textbld {
	color: #497ab9;
    font-weight: bold;
}
.owner_textbld {
	color: #df358a;
	font-weight: bold;
}
.sale_textbld {
	color: #deab11;
	font-weight: bold;
}
.spa_01 {
   letter-spacing:-0.01em;
}
.spa_02 {
   letter-spacing:-0.02em;
}
.spa_03 {
   letter-spacing:-0.03em;
}
.spa_05 {
   letter-spacing:-0.05em;
}
.spa_07 {
   letter-spacing:-0.07em;
}
.mrgb0 {
	margin-bottom: 0!important;
}
.mrgb05 {
	margin-bottom: 5px;
}
.mrgb15 {
	margin-bottom: 15px;
}
.mrgb20 {
	margin-bottom: 20px;
}
.top05 {
	padding-top: 5px;
}
.btm05 {
	padding-bottom: 5px;
}
.btm07 {
	padding-bottom: 7px;
}
.btm10 {
	padding-bottom: 10px;
}
.btm15 {
	padding-bottom: 15px;
    display:block;
}
.line14 {
	line-height: 1.4;
}
.line15 {
	line-height: 1.5;
}
.line16 {
	line-height: 1.6;
}
.line18 {
	line-height: 1.8;
}
.letter_02 {
    letter-spacing:-0.02em;
}
.letter_03 {
    letter-spacing:-0.03em;
}
.letter_04 {
    letter-spacing:-0.04em;
}
.letter_05 {
    letter-spacing:-0.05em;
}



/*===============================wrapper================================*/
#wrapper {
	width: 100%;
	position: relative;
}
/*=============================== container ================================*/
#container {
	width: 100%;
	height: 100%;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	z-index: 0;
}
#container_inner {
	width: 1040px;
    padding:0;
	margin: 0 auto 40px;
	z-index: 1;
	position: relative;
    display:block;
	clear:both;
}
#container_inner.bgtype{
	background: url(../images/bg_container.png) no-repeat left 25px;
}

/*===============================header===============================*/

#header {
	width: 100%;
}
#header_inner {
	margin-right: auto;
	margin-left: auto;
	width: 1040px;
	position: relative;
	height: 228px;
}
#header h1 {
	position: absolute;
	top: 25px;
	z-index: 10;
	left:0px;
}
#header h1 a {
	outline-style:none;
}
#header_navi {
	margin:0 auto;
	width: 170px;
	position: absolute;
	right: 0;
	top: 45px;
	z-index: 10;
	height: 40px;
}
#header_navi ul{
	width: 170px;
	height: 40px;
}
#header_navi li {
	list-style-type: none;
	margin:0;
    padding:0;
}
#header_navi li a {
	outline-style:none;
	display: block;
	height: 40px;
}
#header_navi_s {
	margin:0 auto;
	min-width: 320px;
	position: absolute;
	right: 0;
	top: 9px;
	z-index: 11;
	height: 20px;
	text-align:right;
	display:block;
}
#header_navi_s ul{
	min-width: 320px;
	height: 20px;
}
#header_navi_s li {
	list-style-type: none;
	margin:0;
    padding:0 7px;
    float:left;
	background: url(../images/header_navi_s.jpg) no-repeat right 4px;
}
#header_navi_s li.last {
    padding:0 0 0 7px;
	background:none;
}
#header_navi_s li a {
	outline-style:none;
	display: block;
}
#header_navi_s li a{
	color: #333;
	text-decoration: underline;
}
#header_navi_s li a:hover{
	color: #333;
	text-decoration: none;
}
#header #copy {
	position: absolute;
	top: 9px;
	left: 0px;
	color:#333;
	font-size:11px;
}
#header #count {
	width: auto;
	padding-left:102px;
	position: absolute;
	left: 393px;
	top: 58px;
	z-index: 10;
	height: 24px;
	background: url(../images/h_count.png) no-repeat left 1px;
}
#header #count .number {
    color:#497ab9;
	font-weight:bold;
	font-size:24px;
	line-height:1em;
	padding-right:2px;
	vertical-align:bottom;
}
#header #count .matter {
    color:#333;
	vertical-align:bottom;
}
#header #tel {
	width: 181px;
	position: absolute;
	right: 138px;
	top: 25px;
	z-index: 10;
	height: 40px;
}

/*===============================main_navi================================*/

#main_navi {
	width: 1040px;
	margin-right: auto;
	margin-left: auto;
	height: 105px;
	position: absolute;
	top: 123px;
	left: 0px;
    padding:0;
}
#main_navi ul {
	position: relative;
	display: block;
	width: 1040px;
	margin-right: auto;
	margin-left: auto;
	height: 105px;
}
#main_navi li {
	float: left;
	list-style: none;
	text-indent: -9999px;
	position: relative;
}
#main_navi a {
	outline-style: none;
	display: block;
    width:155px;
    height:46px
}

#main_navi li#navi_home a {background: url(../images/kasmic/m_01o.jpg) no-repeat;}
#main_navi li#navi_chintai a {background: url(../images/kasmic/m_02.jpg) no-repeat;}
#main_navi li#navi_chintai.active a {background: url(../images/kasmic/m_02.jpg) no-repeat;}
#main_navi li#navi_owner a {background: url(../images/kasmic/m_03.jpg) no-repeat;}
#main_navi li#navi_owner.active a {background: url(../images/kasmic/m_03.jpg) no-repeat;}
#main_navi li#navi_baibai a {background: url(../images/kasmic/m_04.jpg) no-repeat;}
#main_navi li#navi_baibai.active a {background: url(../images/kasmic/m_04.jpg) no-repeat;}
#main_navi li#navi_sale a {background: url(../images/kasmic/m_05.jpg) no-repeat;}
#main_navi li#navi_sale.active a {background: url(../images/kasmic/m_05.jpg) no-repeat;}
#main_navi li#navi_corporate a {background: url(../images/kasmic/m_06.jpg) no-repeat;}

/*
#main_navi li#navi01 a:hover {background: url(../images/main_navi_b.png) no-repeat 0px 0px; width:120px;}
#main_navi li#navi02 a:hover {background: url(../images/main_navi_b.png) no-repeat -120px 0px;}
#main_navi li#navi03 a:hover {background: url(../images/main_navi_b.png) no-repeat -320px 0px;}
#main_navi li#navi04 a:hover {background: url(../images/main_navi_b.png) no-repeat -520px 0px;}
#main_navi li#navi05 a:hover {background: url(../images/main_navi_b.png) no-repeat -720px 0px;}
#main_navi li#navi06 a:hover {background: url(../images/main_navi_b.png) no-repeat -920px 0px; width:120px;}

#main_navi li#navi01act a {background: url(../images/main_navi_c.png) no-repeat 0px 0px; width:120px;}
#main_navi li#navi02act a {background: url(../images/main_navi_c.png) no-repeat -120px 0px;}
#main_navi li#navi03act a {background: url(../images/main_navi_c.png) no-repeat -320px 0px;}
#main_navi li#navi04act a {background: url(../images/main_navi_c.png) no-repeat -520px 0px;}
#main_navi li#navi05act a {background: url(../images/main_navi_c.png) no-repeat -720px 0px;}
#main_navi li#navi06act a {background: url(../images/main_navi_c.png) no-repeat -920px 0px; width:120px;}
*/
/*===============================topics_area================================*/

#main #topics_area {
	width: 740px;
	margin-bottom: 20px;
	padding:0;
    clear:both;
	text-align: left;
    position:relative;
}
#main #topics_area h2 {
	padding-bottom: 30px;
}
#main #topics_area #caption_topics {
	position: relative;
	font-size: 120%;
}
#main #topics_area #caption_topics .btn_list {
	height: 25px;
	width: 70px;
	position: absolute;
	left: 654px;
	top: 13px;
}
#main #topics_area #caption_topics .btn_list a {
	color: #676767;
	background: url(../images/arrow_news.png) no-repeat left 5px;
	display: block;
	height: 25px;
	width: 50px;
	padding-left: 20px;
	font-weight: bold;
}
#main #topics_area #caption_topics .btn_list a:hover {
	text-decoration: none;
}
#main #topics {
	text-align: left;
	width: 740px;
	margin: 0;
	height: auto;
}
#main #topics dt,dd,.day {
    min-height: 30px;
}
#main #topics dt {
	list-style: none;
	float: left;
}
#main #topics dd {
	padding-bottom: 12px;
    padding-left: 200px;
	background: url(../images/arrow05.png) no-repeat 120px 3px;
}
#main #topics dd.day {
    padding-left: 23px;
	float: left;
}
#topics_area dd.last {
	margin-bottom: 0px;
}
#main #topics dd a{
	color: #000;
	background: transparent;
	text-decoration: underline;
}
#main #topics dd a:hover{
	color: #000;
	background: transparent;
	text-decoration: none;
}

/*===============================side================================*/

#side {
	float: right;
	width: 270px;
	text-align: center;
    padding:0;
}
#side #contact_area {
	margin-bottom: 20px;
	width: 270px;
	padding: 15px 0 0;
}
#side #contact_area img {
	margin: 0 auto 20px;
	width: 270px;
	height: 195px;
    padding: 0;
}
#side #contact_area #title {
	width: 270px;
	height: 60px;
}
#side #contact_area #title img {
	margin: 0 auto 10px;
	width: 270px;
	height: 60px;
    padding: 0;
}
#side #contact_area #shokai {
	margin: 0 auto 10px;
	width: 235px;
	height: 70px;
    padding: 0;
}
#side #contact_area p {
	margin: 0 30px;
    padding: 0 0 20px;
	text-align: left;
}
#side .btn_contact a {
	font-weight:bold;
	text-decoration:underline;
}
#side #bnr_area {
	margin-bottom: 20px;
	background:#eaeded;
	padding:18px 18px 8px;
}
#side #bnr_area ul {
	list-style-type: none;
}
#side #bnr_area li {
	list-style-type: none;
	margin-bottom: 10px;
}
#side #bnr_area a {
	outline-style:none;
}
#side #shop_area {
	background:#fff url(../images/bg_shop_sidebottom.png) no-repeat left bottom;
	padding:0 0 18px;
	text-align:left;
}
#side #shop_area h2 {
	padding:0px 18px;
	background:url(../images/bg_shop_side.png) no-repeat left top;
}
#side #shop_area dl {
	padding:0px 18px 18px;
	width:234px;
}
#side #shop_area dt {
	font-weight: bold;
	font-size:130%;
	border-bottom: 5px solid #eaeded;
	padding-bottom:6px;
	margin:15px 0 10px;
	color:#333;
}
#side #shop_area dd {
    margin-bottom: 1rem;
}
#side #shop_area ul {
	list-style-type: none;
}
#side #shop_area li {
	list-style-type: none;
	margin-bottom: 1rem;
	width:234px;
}
#side #shop_area li a {
	color: #333;
	width:234px;
	text-decoration: underline;
	display:block;
}
#side #shop_area li a.blank {
	padding: 0;
	background: url(../images/blank_icon.gif) no-repeat right center;
}
#side #shop_area li a:hover{
	color: #666;
	text-decoration: none;
}
#side #shop_area li a img,
#side #shop_area li a .info
{
    display: block;
    float: left;
}
#side #shop_area li a img{
    width: 30%;
}
#side #shop_area li a .info{
    width: 65%;
    margin-left: 5%;
}
#side #shop_area li a .info p {
    margin: 0;
}
#side #shop_area li a .info .name {
    color: #ff6600;
    font-weight: bold;
}
#side #shop_area li a .info .tel{
    font-weight: bold;
}
#side #shop_area li a .info .tel:before {
    content: url(/images/tel_icon.gif);
    margin-right: 4px;
}

#side #shop_area h3 {
	font-weight: bold;
	font-size:120%;
	border-top: 1px dotted #bbb;
	padding-top:15px;
	margin:15px 18px 5px;
	color:#333;
}
#side #shop_area p {
	margin-bottom: 1.5em;
	line-height: 1.8;
	margin-right: 18px;
	margin-left: 18px;
}

#side2 {
	float: right;
	width: 270px;
	text-align: center;
    padding:0;
}

/*===============================footer================================*/

#page_top {
	height: 60px;
	width: 90px;
	text-indent: -9999px;
	clear: both;
	position: fixed;
	right: 20px;
	bottom: 60px;
	z-index: 100;
}
#page_top a {
	background: url(../images/page_top_a.png) no-repeat left top;
	display: block;
	height: 60px;
	width: 90px;
}
#page_top a:hover {
	background: url(../images/page_top_b.png) no-repeat left top;
}
#footer {
	width: 100%;
	overflow: hidden;
	background: #fff;
}
#footer_inner {
	width: 1040px;
	position: relative;
	margin:0 auto;
}
#footer #footer_menu {
	width: 100%;
	padding-top:25px;
	padding-bottom:35px;
	border-bottom: 1px solid #000;
}
#footer #footer_menu ul {
}
#footer #footer_menu > ul {
	width:1086px;
	margin:0 auto;
	position:relative;
	left:-36px;
}
#footer #footer_menu > ul > li {
	width:235px;
	float:left;
	color: #000;
	list-style: none;
	margin-left: 36px;
}
#footer #footer_menu > ul > li.last {
	margin-right: 0;
}
#footer #footer_menu > ul > li ul {
	text-indent:-0.3em;
	margin-bottom: 0;
	padding-left: 1.8em;
}
#footer #footer_menu > ul > li li {
	margin-bottom:2px;
	font-size:12px;
	color: #999;
	list-style: disc;
        white-space:nowrap;
}
#footer #footer_menu > ul > li li a {
	outline-style:none;
	display:block;
	color: #999;
	text-decoration: none;
}
#footer #footer_menu li a:hover {
	text-decoration:underline;
}
#footer #footer_menu dt {
	width:235px;
	padding-bottom:8px;
	margin-bottom:12px;
	border-bottom: 1px solid #333;
	font-size:24px;
}
#footer #footer_menu dd {
}
#footer #footer_navi {
	margin:0 auto;
  width: 100%;
	min-width: 400px;
	position: absolute;
	right: 0;
	bottom: 30px;
	z-index: 11;
	height: 20px;
	display:flex;
  justify-content: center;
  align-items: center;
}
#footer #footer_navi ul{
	min-width: 320px;
	height: 20px;
}
#footer #footer_navi li {
	color: #fff;
	list-style-type: none;
	margin:0;
    padding:0 7px;
    float:left;
	background: url(../images/footer_navi.jpg) no-repeat right 4px;
}
#footer #footer_navi {
    background-color: #522500;
    border: none;
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 50px;
}
#footer #footer_navi li {
    background: none;
}
#footer #footer_navi li.last {
    padding:0 0 0 7px;
	background:none;
}
#footer #footer_navi li a {
	outline-style:none;
	display: block;
        text-decoraion: none;
}
#footer #footer_navi li a{
	color: #fff;
	text-decoration: none;
}
#footer #footer_navi li a:hover{
	color: #999;
	text-decoration: none;
}

#footer #copyright {
	width: 1040px;
	margin: 0 auto;
	padding-top: 50px;
	padding-bottom: 10px;
}
#footer #copyright address {
	text-align:left;
	margin:0px;
	color:#999;
	font-size:0.9em;
}



/*================================icon===============================*/

#container .blank {
	padding: 0px 18px 0px 0px;
	background: url(../images/blank_icon.gif) no-repeat right center;
}
#container .pdf_icon{
	background: url(../images/pdf_icon.gif) no-repeat right center;
	padding: 0px 18px 2px 0px;
}
#container .pointer03{
	background: url(../images/guide_pointer03.png) no-repeat left center;
	padding: 3px 0px 0px 20px;
}
/*==========����==========*/
#container .apartment{
	background:#81cbca;
	color:#fff;
	font-weight:bold;
	margin:3px 10px 0 0;
	font-size:110%;
	width: 80px;
	text-align:center;
	float:left;
}
#container .kodate{
	background:#de8536;
	color:#fff;
	font-weight:bold;
	margin:3px 10px 0 0;
	font-size:110%;
	width: 80px;
	text-align:center;
	float:left;
}
#container .salejikiBox {
    border: #dd0000 solid 1px;
    color: #dd0000;
	background:#fff8f8;
    font-size: 0.9em;
    padding: 2px 6px 0;
    margin: 4px 0 0;
	vertical-align:bottom;
	float:right;
}


/*==============================btn_more===============================*/

#contents .btn_more {
	clear: both;
	width: 116px;
    height: auto;
}
#contents .btn_more a {
	display: block;
	width: 116px;
    height: 35px;
	padding-top:15px;
}
#contents .btn_more a.second {
	padding-top:7px;
}



/*========== section ==========*/

h3.section-header{
    color: #fff;
    font-family: "ＭＳ Ｐゴシック";
    font-size: 24px;
    text-align: center;
    background:#eb651e;
    margin-bottom: 12px;
    padding: 6px 0;
    width: 740px;
    display: block;
    letter-spacing: 0.1em;
}
